<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	</head>
	<body>
		<div>Hello there</div>
		<div>Hello there</div>
	<script type="text/javascript" src="./dist/bundle.js"></script></body>
</html>
